.gobierno-pedro-sanchez h2 {font-size:3rem;font-weight:300;text-transform:uppercase;padding:2rem;text-align:center;}
.gobierno-pedro-sanchez ul {display:inline-block;width:100%;}
.gobierno-pedro-sanchez ul li {width:25%;float:left;padding:0 2rem;}
.gobierno-pedro-sanchez ul li a {height:auto;}

.gobierno-pedro-sanchez ul .txtBox * {text-align:center;color:#404040;font-size: 1.4rem;line-height: 1.2;display:block}
.gobierno-pedro-sanchez .txtBox .name {font-weight:bold;text-transform:uppercase;font-size:1.4rem;line-height:2.4rem;color:#404040;letter-spacing:.3rem;line-height:1.6rem;}
.gobierno-pedro-sanchez .txtBox .birth {padding:.75rem 0;}
.gobierno-pedro-sanchez .presidencia.num_2 li:first-child .charge,
.gobierno-pedro-sanchez .presidencia.num_3 li:nth-child(2) .charge {font-size:1.4rem}

.gobierno-pedro-sanchez .mediaBox .ima {border-radius: 100%;box-shadow: 0.2rem 0.2rem 0.4rem rgba(0,0,0,0.6);}
.gobierno-pedro-sanchez .mediaBox .ima img {border:solid #8b1210 .4rem; border-radius: 100%; box-shadow:.1rem .1rem .2rem rgba(0,0,0.6)}

.gobierno-pedro-sanchez ul li:nth-child(4n+1) {clear:left;}

/** variaciones **/
/* presidencia */
.gobierno-pedro-sanchez {padding-bottom:3rem;}
.gobierno-pedro-sanchez .presidencia.num_2 li:first-child {width:30%;}
.gobierno-pedro-sanchez .presidencia.num_2 li:not(:first-child) {margin-top: 2.5%;}
.gobierno-pedro-sanchez .presidencia.num_2 li:first-child {margin-left: 25%}

.gobierno-pedro-sanchez .presidencia.num_3 li:nth-child(2) {width:25%;}
.gobierno-pedro-sanchez .presidencia.num_3 li:nth-child(odd) {margin-top: 2.5%;}
.gobierno-pedro-sanchez .presidencia.num_3 li:first-child {margin-left: 17.5%}
/* ministerios */
.gobierno-pedro-sanchez .num_11 li:nth-child(11) {margin-left: 40%;}
.gobierno-pedro-sanchez .num_12 li:nth-child(11) {margin-left: 30%;}
.gobierno-pedro-sanchez .num_13 li:nth-child(11) {margin-left: 20%;}
.gobierno-pedro-sanchez .num_14 li:nth-child(11) {margin-left: 10%;}

.gobierno-pedro-sanchez li .mediaBox{}
.mainContent .artBody .gobierno-pedro-sanchez li a {border:0;position: relative;height:auto;}
    

@media (max-width: 500px) {
	.gobierno-pedro-sanchez .presidencia.num_2 li:first-child {width:100%;padding-bottom:2rem;}
	.gobierno-pedro-sanchez .presidencia li:last-child{width:75%;margin:0 auto;float:none;}
	.gobierno-pedro-sanchez .ministros li{width:50%;}
	.gobierno-pedro-sanchez .presidencia li,
	.gobierno-pedro-sanchez .presidencia.num_2 li:first-child,
	.gobierno-pedro-sanchez .ministros li:nth-child(n){margin:0;}
	.gobierno-pedro-sanchez ul li:nth-child(5n+1){clear:none;}
	.gobierno-pedro-sanchez .ministros li:nth-child(2n+1){clear:left;}
}